--------------------------------------------------------------------------------
--                 		L O C A L I Z A T I O N  F I L E      		          --
--------------------------------------------------------------------------------
--						English / United States (default)					  --
--------------------------------------------------------------------------------
-- 				Maintained By Dylan Fortune (http://dylanfortune.com)		  --
--------------------------------------------------------------------------------
--   A localization file contains a single dictionary that populates a table  --
--------------------------------------------------------------------------------
-- 		        This script is called directly after the Core.lua file. 	  --
--------------------------------------------------------------------------------
AllTheThings.Locales.enUS = {
	-- General Text
	["TITLE"] = "ALL THE THINGS";
	["LOADING"] = "v%s loaded successfully.";
	["TITLE_OPTIONS"] = "All the Things";
	["FILTERS"] = "Filters";
	["PREFERENCES"] = "Preferences";
	
	-- Minimap Icon Text
	["MINIMAP_MOUSEOVER_TEXT"] = "Left click + drag to move.\nRight click for options.";
	
	-- Frame Text
	["LIST_FRAME_TITLE"] = "ITEM COLLECTION";
	["REFRESH_BUTTON_TITLE"] = "REFRESH THE THINGS";
	["CONGRATULATIONS"] = "CONGRATULATIONS! You did it!";
	["INSTRUCTIONS"] = "Looks like something terrible has happened. Reinstall the addon!";
	
	-- Group Text
	["DUNGEONS&RAIDS"] = "Dungeons & Raids";
	["MISCELLANEOUS"] = "Miscellaneous";
	
	-- Error Text
	["ERROR_UNKNOWN"] = "An unknown error occured.";
	
	["ITEM_ID_ADDED"] = "%s (%d) was added to your collection.";
	["ITEM_ID_REMOVED"] = "%s (%d) was added to your collection.";
	
	-- Tooltip Text
	["LEFT_CLICK_TO_EXPAND"] = "Left Click to Expand/Collapse";
	["LEFT_CLICK_TO_MOVE"] = "Left Click and Drag to Move";
	["RIGHT_CLICK_TO_CONFIGURE"] = "Right Click to Configure Filters";
	["RIGHT_CLICK_TO_POPOUT"] = "Right Click to Pop Out to Mini List";
	["ACHIEVEMENT"] = "Achievement";
	["ACHIEVEMENT_ID"] = "Achievement ID";
	["DIFFICULTY"] = "Difficulty";
	["DIFFICULTY_ID"] = "Difficulty ID";
	["ENCOUNTER"] = "Encounter";
	["ENCOUNTER_ID"] = "Encounter ID";
	["EXPANSION"] = "Expansion";
	["EXPANSION_ID"] = "Expansion ID";
	["FILTER"] = "Filter";
	["FILTER_ID"] = "Filter ID";
	["INSTANCE"] = "Instance";
	["INSTANCE_ID"] = "Instance ID";
	["ITEM"] = "Item";
	["ITEM_ID"] = "Item ID";
	["ITEM_SLOT"] = "Slot";
	["MOUNT"] = "Mount";
	["MOUNT_ID"] = "Mount ID";
	["PET"] = "Pet";
	["QUEST"] = "Quest";
	["QUEST_ID"] = "Quest ID";
	["SPECIES_ID"] = "Species ID";
	["SPELL_ID"] = "Spell ID";
	["TOY"] = "Toy";
	["TOY_ID"] = "Toy ID";
	["ILLUSION_ID"] = "Illusion ID";
	["VISUAL_ID"] = "Visual ID";
	["COLLECTED"] = "|TInterface\\Addons\\AllTheThings\\assets\\known:0|t |cff15abffCollected|r";			-- Acquired the colors from CanIMogIt. Nice choices, man. TODO: Make own graphic or maybe ask for permission, that might be good.
	["NOT_COLLECTED"] = "|TInterface\\Addons\\AllTheThings\\assets\\unknown:0|t |cffff9333Not Collected|r";	-- Acquired the colors from CanIMogIt. Nice choices, man. TODO: Make own graphic or maybe ask for permission, that might be good. (My custom X and checkbox were pretty awful.)
	["WORLD_DROPS"] = "World Drops";
	["ZONE"] = "Zone";
	["ZONES"] = "Zones";
	["ZONE_ID"] = "Zone ID";
	["SUBZONE"] = "Sub Zone";
	["SUBZONES"] = "Sub Zones";
	["SUBZONE_ID"] = "Sub Zone ID";
	["MAP"] = "Map";
	["MAP_ID"] = "Map ID";
	["MAP_ID_INVALID_WARNING"] = "Invalid Map ID. Zone in to cache.";
	["REQUIRES_LEVEL"] = "Requires Level";
	["SOURCE"] = "Source";
	["SOURCE_ID"] = "Source ID";
	["SOURCE_ID_MISSING"] = "Source ID Missing. Collection detection may not work. Please report this item to Crieve-Sargeras. If you also know the sourceID, provide that information as well.";
	["SPECIES_ID_MISSING"] = "Species ID Missing. Collection detection will not work. If you know the Species ID associated with this item, please report this information to Crieve-Sargeras.";
	
	-- Music / Sound Management (You can add your own sounds for this if you want.)
	["AUDIO_FANFARE_TABLE"] = {
		"Interface\\AddOns\\AllTheThings\\assets\\fanfare1.ogg",
		"Interface\\AddOns\\AllTheThings\\assets\\fanfare2.ogg",
		"Interface\\AddOns\\AllTheThings\\assets\\fanfare3.ogg",
		"Interface\\AddOns\\AllTheThings\\assets\\fanfare4.ogg",
		"Interface\\AddOns\\AllTheThings\\assets\\fanfare5.ogg",
		"Interface\\AddOns\\AllTheThings\\assets\\fanfare6.ogg"
	};
	["AUDIO_REMOVE_TABLE"] = {
		"Interface\\AddOns\\AllTheThings\\assets\\remove1.ogg"
	};
	
	["FILTER_ID_TYPES"] = {
		-- "Armor Types"
		[1] = "Miscellaneous",
		[2] = "Cosmetic",
		[3] = "Cloaks",
		[4] = "Cloth",
		[5] = "Leather",
		[6] = "Mail",
		[7] = "Plate",
		[8] = "Shields",
		[9] = "Tabards",
		[10] = "Shirts",
		
		-- PADDING for extra types, if necessary
		
		-- "Weapon Types"
		[20] = "Daggers",
		[21] = "One-Handed Axes",
		[22] = "Two-Handed Axes",
		[23] = "One-Handed Maces",
		[24] = "Two-Handed Maces",
		[25] = "One-Handed Swords",
		[26] = "Two-Handed Swords",
		[27] = "Wands",
		[28] = "Staves",
		[29] = "Polearms",
		[30] = "Spears",
		[31] = "Guns",
		[32] = "Bows",
		[33] = "Crossbows",
		[34] = "Fist Weapons",
		[35] = "Warglaives",
		[36] = "Miscellaneous",
		
		-- PADDING for extra types, if necessary
		
		-- "Non-Equipment Types"
		[100] = "Mounts",
		[101] = "Companion Pets",
		[102] = "Toys",
		[103] = "Illusions",
		[104] = "Quest Items",
		[105] = "Achievements",
		[106] = "Holiday",
		
		-- "Recipes"
		[200] = "Recipes",
	};
	
	-- These need to be localized manually.
	["NPC_ID_NAMES"] = {
		[-17] = "Quests",
		[-16] = "Zone Drop",
		[-15] = "Patterns",
		[-14] = "West Entrance (Elves)",
		[-13] = "North Entrance (Ogres)",
		[-12] = "East Entrance (Demons)",
		[-11] = "Heroic",
		[-10] = "Normal",
		[-9] = "Cache of Madness (Requires 225 Archeology)",
		[-7] = "World Bosses",
		[-3] = "Holiday",
		[-2] = "Vendor",
		[-1] = "Shared Boss Loot",
		[0] = "Trash Mobs",
		[599] = "Marisa du'Paige (Rare - Outside)",
		[3636] = "Deviate Ravager / Deviate Guardian",
		[3652] = "Trigore the Lasher (Rare - Outside)",
		[3672] = "Boahn (Rare - Outside)",
		[3840] = "Druid of the Fang",
		[3872] = "Deathsworn Captain (Rare)",
		[5768] = "Ebru <Disciple of Naralex>",
		[5711] = "Ogom the Wretched",
		[5912] = "Deviate Faerie Dragon (Rare)",
		[6228] = "Dark Iron Ambassador (Rare)",
		[8923] = "Panzor the Invincible (Rare)",
		[9027] = "Gorosh the Dervish (Random)",
		[9028] = "Grizzle (Random)",
		[9029] = "Eviscerator (Random)",
		[9030] = "Ok'thor the Breaker (Random)",
		[9031] = "Anub'shiah (Random)",
		[9032] = "Hedrum the Creeper (Random)",
		[9042] = "Verek",
		[9257] = "Scarshield Warlock (Don't Kill!)",
		[10263] = "Burning Felguard (Portals - Rare) (Infinitely Farmable)",
		[9217] = "Spirestone Lord Magus (Rare)",
		[9218] = "Spirestone Battle Lord (Rare)",
		[9219] = "Spirestone Butcher (Rare)",
		[9259] = "Firebrand Grunt (Leatherworking)",
		[9260] = "Firebrand Legionnaire (Leatherworking)",
		[9264] = "Firebrand Pyromancer (Tailoring)",
		[9596] = "Bannok Grimaxe (Rare)",
		[9718] = "Ghok Bashguud (Rare)",
		[10559] = "Lady Vespia",
		[10076] = "High Priestess of Thaurissan",
		[10080] = "Sandarr Dunereaver (Rare)",
		[10081] = "Dustwraith (Rare)",
		[10082] = "Zerillis (Rare)",
		[10376] = "Crystal Fang (Rare)",
		[10393] = "Skul (Rare)",
		[10809] = "Stonespire (Rare)",
		[11143] = "Postmaster Malown (Summonable - Mailboxes)",
		[11467] = "Tsu'zee (Rare)",
		[12237] = "Meshlok the Harvester (Rare)",
		[14506] = "Lord Hel'nurath (Summonable - Requires Warlock with Feat)",
		[15385] = "Colonel Zerran + Captains",
		[15511] = "Lord Kri (Killed Last)",
		[15543] = "Princess Yauj (Killed Last)",
		[15544] = "Vem (Killed Last)",
		[17225] = "Nightbane",
		[17521] = "The Big Bad Wolf (Random)",
		[17534] = "Romulo & Julianne (Random)",
		[17711] = "Doomwalker",
		[18168] = "Wizard of Oz - The Crone (Random)",
		[18314] = "Nexus Stalker",
		[18422] = "Sunseeker Botanist",
		[18478] = "Avatar of the Martyred (Slowly DPS Exarch to 30%)",
		[18497] = "Auchenai Monk",
		[18728] = "Doom Lord Kazzak",
		[18830] = "Cabal Fanatic",
		[18672] = "Thomas Yance (Vendor - Southshore)",
		[19168] = "Sunseeker Astromage",
		[20869] = "Arcatraz Sentinel",
		[20900] = "Unchained Doombringer",
		[28132] = "Don Carlos (Neutral - Wanders on Road)",
		[59369] = "Doctor Theolen Krastinov (Rare)",
		[68220] = "Gastropod (Try not to die...)",
		[69944] = "Sand Elemental",
		[114895] = "Nightbane (Speed Run)",	
		
		
		-- Shadowmoon Valley Mobs
		[72362] = "Ku'targ the Voidseer",
		[74206] = "Killmaw",
		[75590] = "Enormous Bullfrog (Rare - High World Drop Chance)",
		[75434] = "Windfang Matriarch",
		[75435] = "Yggdrel",
		[77085] = "Dark Emanation",
		[77140] = "Amaukwa",
		[77310] = "Mad \"King\" Sporeon",
		[79524] = "Hypnocroak",
		[81639] = "Brambleking Fili",
		[82207] = "Faebright",
		[82268] = "Darkmaster Go'vid",
		[82326] = "Ba'ruun",
		[82411] = "Darktalon",
		[83553] = "Insha'tar",
		[84911] = "Demidos <Devourer of Lights>",
		[85001] = "Master Sergeant Milgra",
		[82362] = "Morva Soultwister",
		[50883] = "Pathrunner",
		[84925] = "Quartermaster Hershak",
		[82374] = "Rai'vosh",
		[85121] = "Lady Temptessa",
		[85451] = "Malgosh Shadowkeeper",
		[85568] = "Avalanche",
		[86689] = "Sneevel",
		[85029] = "Shadowspeaker Niir",
		[82415] = "Shinri",
		[75492] = "Venomshade",
		[83385] = "Voidseer Kalurg",
		[85078] = "Voidreaver Urnae",
	
		
		-- Frostfire Ridge Mobs
		[84378] = "Ak'ox the Slaughterer",
		[72156] = "Borrok the Devourer (Feed 10 Ogres)",
		[78867] = "Breathless",
		[80242] = "Chillfang",
		[72294] = "Cindermaw",
		[76914] = "Coldtusk",
		[78621] = "Cyclonic Fury",
		[74971] = "Firefury Giant",
		[87352] = "Gibblette the Cowardly",
		[50992] = "Gorok",
		[80312] = "Grutush the Pillager",
		[80235] = "Gurun",
		[82616] = "Jabberjaw",
		[84374] = "Kaga the Ironbender",
		[81001] = "Nok-Karosh",
		[87622] = "Ogom the Mangler",
		[76918] = "Primalist Mur'og",
		[84392] = "Ragore Driftstalker",
		[77526] = "Scout Goreseeker",
		[82617] = "Slogtusk the Corpse-Eater",
		[82620] = "Son of Goramal",
		[77527] = "The Beater",
		[78265] = "The Bone Crawler",
		[82618] = "Tor'goroth",
		[79145] = "Yaga the Scarred",
	
		-- Tanaan Jungle Mobs
		[91871] = "Argosh the Destroyer",
		[92552] = "Belgork",
		[90884] = "Bilkor the Thrower",
		[90936] = "Bloodhunter Zulk",
		[91093] = "Bramblefell",
		[93264] = "Captain Grok'mar",
		[93076] = "Captain Ironbeard",
		[90434] = "Ceraxas",
		[91232] = "Commander Krag'goth",
		[89675] = "Commander Org'mok",
		[95053] = "Deathtalon",
		[95056] = "Doomroller",
		[90887] = "Dorg the Bloody",
		[98283] = "Drakum",
		[93028] = "Driss Vile",
		[90888] = "Drivnul",
		[91727] = "Executor Riloth",
		[92647] = "Felsmith Damorka",
		[91098] = "Felspark",
		[92508] = "Gloomtalon",
		[93125] = "Glub'glok",
		[92941] = "Gorabosh",
		[90094] = "Harbormaster Korak",
		[90437] = "Jax'zor",
		[98284] = "Gondar",
		[91695] = "Grand Warlock Nethekurse",
		[90777] = "High Priest Ikzan",
		[90429] = "Imp-Master Valessa",
		[93279] = "Kris'kar the Unredeemer",
		[90438] = "Lady Oran",
		[93002] = "Magwia",
		[90442] = "Mistress Thavra",
		[92411] = "Overlord Ma'gruth",
		[92274] = "Painmistress Selora",
		[91374] = "Podlord Wakkawam",
		[92197] = "Relgor",
		[91227] = "Remnant of the Blood Moon",
		[90885] = "Rogond the Tracker",
		[90024] = "Sergeant Mor'grak",
		[93236] = "Shadowthrash",
		[98285] = "Smashum Grabb",
		[92495] = "Soulslicer",
		[92606] = "Sylissa",
		[93001] = "Szirek the Twisted",
		[95044] = "Terrorfist",
		[92465] = "The Blackfang",
		[92694] = "The Goreclaw",
		[92977] = "The Iron Houndmaster",
		[91243] = "Tho'gar Gorefist",
		[92574] = "Thromma the Gutslicer",
		[95054] = "Vengeance",
		[92408] = "Xanzit the Everlasting",
		[91087] = "Zeter'el",
		[90122] = "Zoug the Heavy",
	
	},
	["OBJECT_ID_NAMES"] = {
		[161495] = "Secret Safe",
		[179564] = "Gordok Tribute Chest",
		[184465] = "Cache of the Legion",
		[186648] = "Hazlek's Trunk",
		[186667] = "Norkani's Package",
		[186672] = "Kasha's Bag",
		[187021] = "Bakkalzu's Satchel",
		[224228] = "Bubbling Cauldron",
		[224750] = "Hanging Satchel",
		[226831] = "Astrologer's Box",
		[226862] = "Giant Moonwillow Cone",
		[232596] = "Ancestral Greataxe",
		[226861] = "Ronokk's Belongings",
		[232586] = "Rovo's Dagger",
		[232621] = "Strange Spore",
		[232592] = "Swamplighter Hive",
		[232587] = "Uzko's Knickknacks",
		[224784] = "Vindicator's Cache",
		[224780] = "Shadowmoon Sacrificial Dagger",
		[224754] = "Waterlogged Chest",
		[226955] = "Arena Master's War Horn",
		[224686] = "Devourer's Gutstone",
		[226983] = "Crag-Leaper's Cache",
		[229640] = "Frozen Frostwolf Axe",
		[230425] = "Gnawed Bone",
		[226967] = "Lagoon Pool (Requires Fishing)",
		[224623] = "Wiggling Egg",
		[241692] = "Axe of the Weeping Wolf",
		[241742] = "Book of Zyzzix",
		[241835] = "Bleeding Hollow Mushroom Stash",
		[241605] = "Crystalized Essence of the Elements",
		[241848] = "Dazzling Rod",
		[241600] = "Discarded Helm",
		[241533] = "Forgotten Champion's Blade",
		[241671] = "Forgotten Shard of the Cipher",
		[240580] = "Jewel of Hellfire",
		[241434] = "Lodged Hunting Spear",
		[241565] = "Looted Bleeding Hollow Treasure",
		[241841] = "Looted Mystical Staff",
		[241566] = "Rune Etched Femur",
		[241760] = "Sacrificial Blade",
		[241674] = "Skull of the Mad Chief",
		[241521] = "Snake Charmer's Flute",
		[241599] = "Strange Fruit",
		[240577] = "The Blade of Kra'nak",
		[241847] = "The Commander's Shield",
		[241522] = "The Perfect Blossom",
		[240855] = "Tome of Secrets",
		[240289] = "Weathered Axe",
		
	};
	["ZONE_ID_NAMES"] = {
		[-8] = "The Broken Isles",
		[-7] = "Draenor",
		[-6] = "Pandaria",
		[-5] = "The Maelstrom",
		[-4] = "Northrend",
		[-3] = "Outland",
		[-2] = "Eastern Kingdoms",
		[-1] = "Kalimdor",
		[331] = "Ashenvale",
		[6720] = "Frostfire Ridge",
		[6719] = "Shadowmoon Valley",
		[6723] = "Tanaan Jungle",
	};
	
	-- Saved Instance Name => Dungeon Journal Instance Name Converter
	-- If your saves aren't lining up, it's probably because Blizzard
	-- didn't use the same localization for the instance. Sorry.
	["SAVED_TO_DJ_INSTANCES"] = {
		["The Escape from Durnholde"] = "Old Hillsbrad Foothills";
		["Opening of the Dark Portal"] = "The Black Morass";
		["Auchindoun: Auchenai Crypts"] = "Auchenai Crypts";
		["Auchindoun: Mana-Tombs"] = "Mana-Tombs";
		["Auchindoun: Sethekk Halls"] = "Sethekk Halls";
		["Auchindoun: Shadow Labyrinth"] = "Shadow Labyrinth";
		["Coilfang: Serpentshrine Cavern"] = "Serpentshrine Cavern";
		["Hellfire Citadel: Ramparts"] = "Hellfire Ramparts";
		["Hellfire Citadel: The Blood Furnace"] = "The Blood Furnace";
		["Hellfire Citadel: The Shattered Halls"] = "The Shattered Halls";
		["Tempest Keep: The Arcatraz"] = "The Arcatraz";
		["Tempest Keep: The Botanica"] = "The Botanica";
		["Tempest Keep: The Mechanar"] = "The Mechanar";
		["Stormwind Stockade"] = "The Stockade";
		["Ahn'Qiraj Temple"] = "Temple of Ahn'Qiraj";
		["Sunken Temple"] = "The Temple of Atal'hakkar";
		["The Sunwell"] = "Sunwell Plateau";
		["Tempest Keep"] = "The Eye";
	};
	
	-- Unobtainable Listing (for fellow 100%s out there)
	["UNOBTAINABLE_ITEM_TEXTURES"] = {
		"Interface\\FriendsFrame\\StatusIcon-DnD", 	-- No Hope
		"Interface\\FriendsFrame\\StatusIcon-Away", -- Little Hope
		"Interface\\FriendsFrame\\StatusIcon-Online",	-- There is Hope
	};
	["UNOBTAINABLE_ITEM_REASONS"] = {
		{1, "The source of this item has been removed or was never available to players."}, -- No Hope
		{1, "The source of this item has been removed and the item is Bind on Pickup. :("}, -- No Hope
		{2, "The source of this item has been removed, but the item is Bind on Equip!"}, -- Little Hope
		{3, "This item is crafted and only available to the crafter."}, -- There's hope, but you'll need to be this profession.
		{2, "This item has a Source ID, but apparently cannot be used for transmog and will likely be unlearnable." }	-- IE: Cookie's Tenderizer
	};
	
	-- This is necessary to have because Blizzard does not always have the correct map ID at the time of zone change.
	["ZONE_TEXT_TO_MAP_ID"] = {
		["Onyxia's Lair"] = 718
	};
	
	-- TODO: Move this to the DB!
	["UNOBTAINABLE_ITEMS"] = {
		-- Cookie's Tenderizer
		-- [5197] = 5, -- This has been reported to be transmoggable now.
		
		[4660] = 3,		-- Walking Boots
	
		-- Ornate Mithril Blacksmithing set
		[7926] = 3,
		[7927] = 3,
		[7928] = 3,
		[7935] = 3,
		[7936] = 3,
		[7937] = 3,
		
		[8195] = 1,		-- Nightscape Cloak
		[8215] = 3,		-- Wild Leather Cloak
		[18510] = 3,	-- Hide of the Wild
		[18509] = 3,	-- Chromatic Cloak
		[12613] = 3,	-- Runic Breastplate
		[12618] = 3,	-- Enchanted Thorium Breastplate
		[12619] = 3,	-- Enchanted Thorium Leggings
		[12620] = 3,	-- Enchanted Thorium Helm
		[12628] = 3,	-- Demon Forged Breastplate
		[12772] = 1,	-- Inlaid Thorium Hammer
		[12764] = 1,	-- Thorium Greatsword
		[12779] = 2,	-- Rune Edge
		[12782] = 4,	-- Corruption (Available, but BoP)
		[18741] = 1,	-- Morlune's Bracer
		[19693] = 3,	-- Darksoul Breastplate
		[19694] = 3,	-- Darksoul Leggings
		[19695] = 3,	-- Darksoul Shoulders
		[30069] = 2,	-- Earthforged Leggings (Armorsmithing)
		[30072] = 2,	-- Light Skyforged Axe (Weaponsmithing)
		[30073] = 2,	-- Light Emberforged Hammer (Weaponsmithing)
		[30074] = 2,	-- Heavy Earthforged Breastplate (Armorsmithing)
		[30077] = 4,	-- Windforged Rapier (Available, but BoP) - THIS WAS BROUGHT BACK!
		[30088] = 4,	-- Skyforged Great Axe (Available, but BoP) - THIS WAS BROUGHT BACK!
		[39263] = 1, 	-- Dissevered Leggings - Patchwerk 10 Man Normal, was never available to players.
		
		[132553] = 1,	-- Algae-Twined Waistcord (Blackfathom Deeps, Aku'mai - This does NOT drop.)
		[144218] = 1, 	-- Klatith, Fangs of the Swarm (Normal Mode)
		[144140] = 1,	-- Impervious Carapace (Normal Mode)
		[144105] = 1,	-- Hive Protector's Gauntlets (Normal Mode)
		[144142] = 1, 	-- Frenzyswarm Bracers (Normal Mode)
		[144214] = 1,	-- Mogu'Dar (Normal Mode)
		[144215] = 1, 	-- Ka'eng, Breath of the Shadow (Normal Mode)
		[144219] = 1,	-- Tolakesh, Horn of the Black Ox (Normal Mode)
		[144217] = 1, 	-- Inelava, Spirit of Inebriation (Normal Mode)
		[144216] = 1,	-- Je'lyu, Spirit of the Serpent (Normal Mode)
		
	};

	-- Instance Bonus ID Presets
	-- These are used to show the actual item links for each instance difficulty.
	-- Because Blizzard chose to complicate everything rather than make this easy. :(
	-- TODO: Move this to the DB!
	["INSTANCE_BONUS_ID_PRESETS"] = {
		-- Burning Crusade
		-- Magister's Terrace
		[249] = {
			[24] = { 615 }, -- Timewalking
		},
		-- Mana-Tombs
		[250] = {
			[24] = { 615 }, -- Timewalking
		},
		-- The Arcatraz
		[254] = {
			[24] = { 615 }, -- Timewalking
		},
		-- The Black Morass
		[255] = {
			[24] = { 615 }, -- Timewalking
		},
		-- The Shattered Halls
		[259] = {
			[24] = { 615 }, -- Timewalking
		},
		-- The Slave Pens
		[260] = {
			[24] = { 615 }, -- Timewalking
		},
	
		-- Wrath of the Lich King
		-- Ahn'kahet: The Old Kingdom
		[271] = {
			[24] = { 615 }, -- Timewalking
		},
		-- Gundrak
		[274] = {
			[24] = { 615 }, -- Timewalking
		},
		-- Halls of Lightning
		[275] = {
			[24] = { 615 }, -- Timewalking
		},
		-- Pit of Saron
		[278] = {
			[24] = { 615 }, -- Timewalking
		},
		-- The Nexus
		[281] = {
			[24] = { 615 }, -- Timewalking
		},
		-- Utgarde Pinnacle
		[286] = {
			[24] = { 615 }, -- Timewalking
		},
		
		-- Cataclysm
		-- End Time
		[184] = {
			[24] = { 615 }, -- Timewalking
		},
		-- Grim Batol
		[71] = {
			[24] = { 615 }, -- Timewalking
		},
		-- Lost City of the Tol'vir
		[69] = {
			[24] = { 615 }, -- Timewalking
		},
		-- Stonecore
		[67] = {
			[24] = { 615 }, -- Timewalking
		},
		-- Vortex Pinnacle
		[68] = {
			[24] = { 615 }, -- Timewalking
		},
		-- The Throne of the Tides
		[65] = {
			[24] = { 615 }, -- Timewalking
		},
		
		-- Mists of Pandaria
		-- Siege of Orgrimmar
		[369] = {
			[17] = { 451 },	-- LFR
			[15] = { 449 }, -- Heroic
			[16] = { 450 }, -- Mythic
		},
		-- Gate of the Setting Sun
		[303] = {
			[1] = { 3541 }, -- Normal
			[2] = { 524 }, -- Heroic
			[24] = { 615 }, -- Timewalking
		},
		-- Mogu'shan Palace
		[321] = {
			[1] = { 3541 }, -- Normal
			[2] = { 524 }, -- Heroic
			[24] = { 615 }, -- Timewalking
		},
		-- Scarlet Halls
		[311] = {
			[2] = { 524 }, -- Heroic
		},
		-- Scarlet Monastery
		[316] = {
			[2] = { 524 }, -- Heroic
		},
		-- Scholomance
		[246] = {
			[2] = { 524 }, -- Heroic
		},
		-- Shado-Pan Monastery
		[312] = {
			[1] = { 3543 }, -- Normal
			[2] = { 524 }, -- Heroic
			[24] = { 615 }, -- Timewalking
		},
		-- Siege of Niuzao Temple
		[324] = {
			[1] = { 3541 }, -- Normal
			[2] = { 524 }, -- Heroic
			[24] = { 615 }, -- Timewalking
		},
		-- Stormstout Brewery
		[302] = {
			[1] = { 3542 }, -- Normal
			[2] = { 524 }, -- Heroic
			[24] = { 615 }, -- Timewalking
		},
		-- Temple of the Jade Serpent
		[313] = {
			[1] = { 3542 }, -- Normal
			[2] = { 524 }, -- Heroic
			[24] = { 615 }, -- Timewalking
		},
		
		-- Warlords of Draenor
		[457] = {	-- Blackrock Foundry
			[17] = { 451 },	-- LFR
			[15] = { 566 }, -- Heroic
			[16] = { 567 }, -- Mythic
		},
		[477] = {	-- Highmaul
			[17] = { 451 },	-- LFR
			[15] = { 566 }, -- Heroic
			[16] = { 567 }, -- Mythic
		},
		[669] = {	-- Hellfire Citadel
			[17] = { 451 },	-- LFR
			[15] = { 566 }, -- Heroic
			[16] = { 567 }, -- Mythic
		},
		[547] = {	-- Auchindoun
			[1] = { 520 },	-- Normal
			[2] = { 524 }, -- Heroic
			[23] = { 642 }, -- Mythic
		},
		[385] = {	-- Bloodmaul Slag Mines
			[1] = { 518 },	-- Normal
			[2] = { 524 }, -- Heroic
			[23] = { 642 }, -- Mythic
		},
		[536] = {	-- Grimrail Depot
			[1] = { 522 },	-- Normal
			[2] = { 524 }, -- Heroic
			[23] = { 642 }, -- Mythic
		},
		[558] = {	-- Iron Docks
			[1] = { 519 },	-- Normal
			[2] = { 524 }, -- Heroic
			[23] = { 642 }, -- Mythic
		},
		[537] = {	-- Shadowmoon Burial Grounds
			[1] = { 522 },	-- Normal
			[2] = { 524 }, -- Heroic
			[23] = { 642 }, -- Mythic
		},
		[476] = {	-- Skyreach
			[1] = { 521 },	-- Normal
			[2] = { 524 }, -- Heroic
			[23] = { 642 }, -- Mythic
		},
		[556] = {	-- The Everbloom
			[1] = { 522 },	-- Normal
			[2] = { 524 }, -- Heroic
			[23] = { 642 }, -- Mythic
		},
		[559] = {	-- Upper Blackrock Spire
			[1] = { 522 },	-- Normal
			[2] = { 524 }, -- Heroic
			[23] = { 642 }, -- Mythic
		},
		
		-- Legion
		-- The Emerald Nightmare
		[768] = {
			[17] = { 3379 }, -- LFR
			[14] = { 1807 }, -- Normal
			[15] = { 1805 }, -- Heroic
			[16] = { 1806 }, -- Mythic
		},
		-- Trial of Valor
		[861] = {
			[17] = { 3470 }, -- LFR
			[14] = { 3467 }, -- Normal
			[15] = { 3468 }, -- Heroic
			[16] = { 3469 }, -- Mythic
		},
		-- The Nighthold
		[786] = {
			[17] = { 3379 }, -- LFR
			[14] = { 1807 }, -- Normal
			[15] = { 1805 }, -- Heroic
			[16] = { 1806 }, -- Mythic
		},
		-- Tomb of Sargeras
		[875] = {
			[17] = { 3379 }, -- LFR
			[14] = { 1807 }, -- Normal
			[15] = { 1805 }, -- Heroic
			[16] = { 1806 }, -- Mythic
		},
		-- Assault on Violet Hold
		[777] = {
			[1] = { 1826 }, -- Normal
			[2] = { 1726 }, -- Heroic
			[23] = { 1727 }, -- Mythic
		},
		-- Black Rook Hold
		[740] = {
			[1] = { 1826 }, -- Normal
			[2] = { 1726 }, -- Heroic
			[23] = { 1727 }, -- Mythic
		},
		-- Cathedral of Eternal Night
		[900] = {
			[1] = { 1826 }, -- Normal
			[2] = { 1726 }, -- Heroic
			[23] = { 1727 }, -- Mythic
		},
		-- Court of Stars
		[800] = {
			[1] = { 1826 }, -- Normal
			[2] = { 1726 }, -- Heroic
			[23] = { 1727 }, -- Mythic
		},
		-- Darkheart Thicket
		[762] = {
			[1] = { 1826 }, -- Normal
			[2] = { 1726 }, -- Heroic
			[23] = { 1727 }, -- Mythic
		},
		-- Eye of Azshara
		[716] = {
			[1] = { 1826 }, -- Normal
			[2] = { 1726 }, -- Heroic
			[23] = { 1727 }, -- Mythic
		},
		-- Halls of Valor
		[721] = {
			[1] = { 1826 }, -- Normal
			[2] = { 1726 }, -- Heroic
			[23] = { 1727 }, -- Mythic
		},
		-- Maw of Souls
		[727] = {
			[1] = { 1826 }, -- Normal
			[2] = { 1726 }, -- Heroic
			[23] = { 1727 }, -- Mythic
		},
		-- Neltharion's Lair
		[767] = {
			[1] = { 1826 }, -- Normal
			[2] = { 1726 }, -- Heroic
			[23] = { 1727 }, -- Mythic
		},
		-- Return to Karazhan
		[860] = {
			[1] = { 1826 }, -- Normal
			[2] = { 1726 }, -- Heroic
			[23] = { 1727 }, -- Mythic
		},
		-- The Arcway
		[726] = {
			[1] = { 1826 }, -- Normal
			[2] = { 1726 }, -- Heroic
			[23] = { 1727 }, -- Mythic
		},
		-- Vault of the Wardens
		[707] = {
			[1] = { 1826 }, -- Normal
			[2] = { 1726 }, -- Heroic
			[23] = { 1727 }, -- Mythic
		},
	};
};

-- Set the fallback file for all translation IDs.
AllTheThings.Locales.Base = { __index = AllTheThings.Locales.enUS };